Projects

List direct user grants for a project

GET
/api/projects/{projectId}/user-grants

Authorization

sessionCookie
cookiebetter-auth.session_token<token>

The Better Auth email/password session cookie used by the web application.

Path Parameters

projectId*string
Length1 <= length

Response Body

Response for status 200

application/json
  1. response
grants*array<>
Example Request
curl -X GET 'https://postbot.example/api/projects/string/user-grants'
Example Response
{
  "grants": [
    {
      "id": "string",
      "projectId": "string",
      "userId": "string",
      "role": "owner",
      "createdAt": 0,
      "updatedAt": 0
    }
  ]
}

Was this page helpful?